@font-face {
    font-family: 'TT Norms Pro';
    src: url('TTNormsPro-Bold.eot');
    src: url('TTNormsPro-Bold.eot?#iefix') format('embedded-opentype'),
        url('TTNormsPro-Bold.woff2') format('woff2'),
        url('TTNormsPro-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TT Norms Pro';
    src: url('TTNormsPro-Medium.eot');
    src: url('TTNormsPro-Medium.eot?#iefix') format('embedded-opentype'),
        url('TTNormsPro-Medium.woff2') format('woff2'),
        url('TTNormsPro-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TT Norms Pro';
    src: url('TTNormsPro-Bold.eot');
    src: url('TTNormsPro-Bold.eot?#iefix') format('embedded-opentype'),
        url('TTNormsPro-Bold.woff2') format('woff2'),
        url('TTNormsPro-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TT Norms Pro';
    src: url('TTNormsPro-Regular.eot');
    src: url('TTNormsPro-Regular.eot?#iefix') format('embedded-opentype'),
        url('TTNormsPro-Regular.woff2') format('woff2'),
        url('TTNormsPro-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TT Norms Pro';
    src: url('TTNormsPro-Medium.eot');
    src: url('TTNormsPro-Medium.eot?#iefix') format('embedded-opentype'),
        url('TTNormsPro-Medium.woff2') format('woff2'),
        url('TTNormsPro-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TT Norms Pro';
    src: url('TTNormsPro-Regular.eot');
    src: url('TTNormsPro-Regular.eot?#iefix') format('embedded-opentype'),
        url('TTNormsPro-Regular.woff2') format('woff2'),
        url('TTNormsPro-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Source Sans Pro';
    src: local('Source Sans Pro SemiBold'), local('SourceSansPro-SemiBold'),
    url('../fonts/SourceSansPro-SemiBold.woff2') format('woff2'),
    url('../fonts/SourceSansPro-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Source Sans Pro';
    src: local('Source Sans Pro'), local('SourceSansPro-Regular'),
    url('SourceSansPro-Regular.woff2') format('woff2'),
    url('SourceSansPro-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter';
    src: url('Inter-Medium.woff2') format('woff2'),
    url('Inter-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

